body { background: burlywood; color: black; margin-left: 2em; margin-right: 2em; }
h1 { background: slateblue; color: yellow; font-size: 1.5em; }
h2 { font-size: 1.2em; }
p { line-height: 1.5em; }
ul { line-height: 1.8em; }
em { font-style: normal; font-weight: bold; color:black; }
table, td, th { border-width: 2px; border-style: solid; border-color: slateblue; }
th { background: lightyellow; }
td { background: ivory; }
a:link { color: blue; }
a:visited { color: purple; }
a:hover { color: orange; }